create table c_contract_category
(
    ID          varchar(36)  not null
        primary key,
    TENANCY_ID  varchar(36)  null,
    CONTRACT_ID varchar(36)  null comment '协议id',
    CATEGORY_ID varchar(36)  null comment '费类编号',
    CREATED_BY  varchar(36)  null,
    CREATED_ON  datetime     null,
    UPDATED_BY  varchar(36)  null,
    UPDATED_ON  datetime     null,
    IS_ALL      decimal(1)   null,
    BIZ_SCOPE   varchar(512) null,
    EFFECTIVED  decimal(1)   null,
    BYAGENT     decimal(1)   null,
    NOTES       varchar(800) null,
    DEL_FLAG    decimal(1)   null comment '0=未删除1=已删除'
)
    comment '协议费类';

